curl --location 'https://api.xente.co/api/products/validation' \
--header 'Content-Type: application/json' \
--data '{
"productItemId": "AIRTELMOBILEMONEYPAYOUTUG_AIRTELMOBILEMONEYPAYOUTUG",
"customerReference": "0702000000",
"amount": 500
}'
{
"success": 1
}
Beneficiary & Product Validation
Validate product and beneficiary
This endpoint gets people details
POST
/
api
/
products
/
validation
curl --location 'https://api.xente.co/api/products/validation' \
--header 'Content-Type: application/json' \
--data '{
"productItemId": "AIRTELMOBILEMONEYPAYOUTUG_AIRTELMOBILEMONEYPAYOUTUG",
"customerReference": "0702000000",
"amount": 500
}'
{
"success": 1
}
Query
Amount. This needs to be validated as different providers have different minimum and maximum amount requirements
Response
curl --location 'https://api.xente.co/api/products/validation' \
--header 'Content-Type: application/json' \
--data '{
"productItemId": "AIRTELMOBILEMONEYPAYOUTUG_AIRTELMOBILEMONEYPAYOUTUG",
"customerReference": "0702000000",
"amount": 500
}'
{
"success": 1
}